uuid: 7d0f8837-e3e6-4597-bbd4-c941d6ee472d
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - localgov_poppop
id: localgov_poppop_mainpagecontent
theme: localgov_poppop
region: content
weight: 0
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  label_display: '0'
  provider: system
visibility: {  }
